# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:47+0200\n"
"PO-Revision-Date: 2021-10-19 17:31+0000\n"
"Last-Translator: Slávek Banko <slavek.banko@axis.cz>\n"
"Language-Team: Czech <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdenetwork/knewsticker-desktop-files/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: knewsticker-standalone.desktop:2
msgid "KNewsTicker"
msgstr "KNewsTicker"

#. GenericName
#. Name
#: knewsticker-standalone.desktop:4 knewsticker.desktop:2
msgid "News Ticker"
msgstr "Novinky"

#. Comment
#: knewsticker.desktop:4
msgid "A scrolling RDF news ticker"
msgstr "Rolující novinky RDF"

#. Name
#: knewstickerstub/knewstickerstub.desktop:2
msgid "KNewsTicker Config Frontend"
msgstr "Nastavení KNewsTickeru"

#. Comment
#: knewstickerstub/knewstickerstub.desktop:4
msgid "A frontend for the KNewsTicker configuration"
msgstr "Rozhraní pro nastavení KNewsTickeru"

#. Name
#: knewstickerstub/knewstickerstub.desktop:18
msgid "Use with KNewsTicker"
msgstr "Použít s KNewsTickerem"

#. Name
#: kntsrcfilepropsdlg/kntsrcfilepropsdlg.desktop:4
msgid "KNewsticker Source File Properties Page"
msgstr "Popis vlastností zdrojového souboru programu KNewsticker"
